<?php
/**
 * Template part for displaying post navigation - next and previous posts
 * @link https://codex.wordpress.org/Template_Hierarchy
 * @package Equable_Lite
*/

the_post_navigation( array(
	'next_text' => '<i class="fa fa-hand-o-right" aria-hidden="true"></i><span class="meta-nav" aria-hidden="true">' . esc_html__( 'Next Post - ', 'equable-lite' ) . '</span> ' .
		'<span class="screen-reader-text">' . esc_html__( 'Next post:', 'equable-lite' ) . '</span> ' .
		'<span class="post-title">%title</span>',
	'prev_text' => '<i class="fa fa-hand-o-left" aria-hidden="true"></i><span class="meta-nav" aria-hidden="true">' . esc_html__( 'Previous Post - ', 'equable-lite' ) . '</span> ' .
		'<span class="screen-reader-text">' . esc_html__( 'Previous post:', 'equable-lite' ) . '</span> ' .
		'<span class="post-title">%title</span>',
) );	
				
				
?>